Bug 715356 - [TCMS] [UI] - new color to differ between 'finish-all-passed' and 'finish-some-passed' - blue is currently the same for both
Summary: [TCMS] [UI] - new color to differ between 'finish-all-passed' and 'finish-so...
Status: CLOSED DEFERRED
Alias: None
Product: TCMS
Classification: Other
Component: Web UI   
(Show other bugs)
Version: 3.4.1
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: nli
QA Contact: tools-bugs
URL:
Whiteboard:
Keywords: TestOnly
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-22 15:31 UTC by yeylon@redhat.com
Modified: 2016-04-18 06:40 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 06:32:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description yeylon@redhat.com 2011-06-22 15:31:59 UTC
Description of problem:

please add a new color to differ between 'finish-all-passed' and 'finish-some-passed' - blue is currently the same for both, which is somewhat confusing.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Danqing Li 2011-08-11 02:30:22 UTC
page: test run detail page

improve the progress-bar on top of report table.

blue for passed ,and red for failed.

Comment 2 Danqing Li 2011-12-26 06:32:56 UTC
Deferred to 4.0


Note You need to log in before you can comment on or make changes to this bug.